Hi Owen,

now that you have updated the gtk-engines package to work with 1.3.x,
wouldn't it make
sense to have a gtk-engines release to go along with 1.3.14 ?  I'm mainly
asking because
I'd like to try the themes and don't have cvs access from behind this
firewall here.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]